Subject: bug#44025: haunt incompatible with package guix

From: zimoun <[email-masked]>
Date: Sun, 18 Oct 2020 02:05:32 +0200

Hi,

On Fri, 16 Oct 2020 at 16:30, Ludovic Courtès <[email-masked]> wrote:

>>     (inputs
>>      `(("guile" ,@(assoc-ref (package-native-inputs guix) "guile"))))
>>
>>
>> Or create a haunt variant named ’haunt-guix’ keeping the compatibility?
>
> Can we do that, but keep that variant in the web site’s ‘.guix.scm’
> file?

My proposal to fix the annoyance is #44051.  The variant is created in
the manifest file.  Since I am not using ’.guix.scm’, I have not looked
into.  Next round, after v1.2. :-)

<http://issues.guix.gnu.org/issue/44051>

Cheers,
simon